# Class AddConnectionReply

#### Hierarchy

- unknown
  - AddConnectionReply

- Defined in src/protobuf/grpc_pb.d.ts:840
- Defined in src/protobuf/grpc_pb.d.ts:849

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new AddConnectionReply(): AddConnectionReply

- #### Returns AddConnectionReply

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:841

### toObject

- toObject(includeInstance?: boolean): AddConnectionReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns AddConnectionReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:842

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): AddConnectionReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns AddConnectionReply

  - Defined in src/protobuf/grpc_pb.d.ts:845

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: AddConnectionReply, reader: BinaryReader): AddConnectionReply

- #### Parameters

  - ##### message: AddConnectionReply

  - ##### reader: BinaryReader

  #### Returns AddConnectionReply

  - Defined in src/protobuf/grpc_pb.d.ts:846

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: AddConnectionReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: AddConnectionReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:844

### `Static` toObject

- toObject(includeInstance: boolean, msg: AddConnectionReply): AddConnectionReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: AddConnectionReply

  #### Returns AddConnectionReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:843

Generated using TypeDoc